 DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1630;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(1630,'1630_S',1,{ts'2020-05-12 14:48:41'},1,{ts'2020-05-12 14:49:58'},'1','C',0,null,0,'1',1630,'hbss_hrbucafunc'); 
  DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1640;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(1640,'1640_S',1,{ts'2020-05-12 14:53:08'},1,{ts'2020-05-12 14:53:39'},'1','C',0,null,0,'1',1640,'hbss_bussinessfield');
 
 
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0S9OIP0UJJ0C';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0S9OIP0UJJ0C',1630,'zh_CN','业务管控职能',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0S9OIP0UJJ0D';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0S9OIP0UJJ0D',1630,'zh_TW','業務管控職能',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0S9OW7A1267P';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0S9OW7A1267P',1640,'zh_CN','业务类型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0S9OW7A1267Q';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0S9OW7A1267Q',1640,'zh_TW','業務類型',' ','  ');
 
 DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1590;
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='01VFEN/1HO8K';
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='01VFEN/1HO8L';